*{margin:0; padding: 0; }



#topo { 
	position: relative;
	width: 100%;
	z-index: 1;
	height: 80px;
	background-color: rgba(3,3,3,.8); 
	padding: 12px 0; 
	
}
#logo { margin-left: 13%; }

#menu {
	float: right;
	padding: 16px 0;
}

#menu a{
	text-decoration: none;
	padding: 30px 20px;
	color: #e3e3e3;
	text-shadow: 1px 1px 1px #111;
}

#menu a:hover{background-color:#111; }

#incluir_autor, #incluir_livro {margin-top: 40px; width: 60%;}

#lista_autores, #lista_livros{margin-top: 40px;}

.campo{width: 100%; height: 50px; margin-bottom: 10px;}

.botao {width: 100px; height: 30px; }

.table th {text-align: center;}